 .u-section-1 {
  background-image: url("images/uuu.jpg");
  background-position: 50% 50%;
  min-height: 642px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 0 auto 50px 0;
}

.u-section-1 .u-image-1 {
  min-height: 592px;
  background-image: url("images/ttt-min.jpg");
  background-position: 100% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 592px;
  --animation-custom_in-translate_x: 100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 50px 30px 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.4375rem;
  margin: 38px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 300;
  margin: 25px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 465px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-image-1 {
    min-height: 590px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 590px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 327px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-image-1 {
    min-height: 710px;
    order: 1;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 468px;
    order: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 250px;
    padding-left: 60px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 540px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-image-1 {
    min-height: 888px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 80px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 331px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-image-1 {
    min-height: 482px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 50px;
    padding-left: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.2916666666666665rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 63px;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 43px;
  margin: 10px auto -693px;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 61px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 41px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 46px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 26px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 274px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 40px;
}

.u-section-3 .u-layout-cell-1 {
  --animation-custom_in-translate_x: -100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  min-height: 234px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 234px;
  background-image: url("images/5b4023021f551b8d3c5ebff274f24914bd830b3ac79bb8e4d03d70b7b9c7df89d9edf6338cda762979126563a541c31c718b6b0f8813cc2a1a0792_1280.jpg");
  background-position: 50% 50%;
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-3 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 193px;
  }

  .u-section-3 .u-image-1 {
    min-height: 193px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 148px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1574px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 222px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1066px;
  }

  .u-section-3 .u-image-1 {
    min-height: 140px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 538px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 30px 10px 48px;
}

.u-section-4 .u-image-1 {
  min-height: 480px;
  background-image: url("images/formation-4.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  min-height: 480px;
  background-image: url("images/pexels-burst-374820.jpg");
  background-position: 73.37% 50%;
  --animation-custom_in-translate_x: 100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 10px 30px 11px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 480px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-4 .u-text-1 {
  margin: 0 10px;
}

.u-section-4 .u-text-2 {
  margin: 20px 10px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 396px;
  }

  .u-section-4 .u-image-2 {
    min-height: 396px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 396px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-4 .u-image-1 {
    min-height: 303px;
  }

  .u-section-4 .u-image-2 {
    min-height: 303px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1574px;
  }

  .u-section-4 .u-image-1 {
    min-height: 455px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 909px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1066px;
  }

  .u-section-4 .u-image-1 {
    min-height: 286px;
  }

  .u-section-4 .u-image-2 {
    min-height: 572px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 647px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 597px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 27px 60px;
}

.u-section-5 .u-image-1 {
  height: 510px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 244px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 373px 0 0;
}

.u-section-5 .u-text-1 {
  line-height: 1.4;
  font-size: 1.5rem;
  margin: 20px auto 0 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 353px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 30px 0;
}

.u-section-5 .u-text-2 {
  margin: 52px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 794px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 492px;
  }

  .u-section-5 .u-image-1 {
    height: 404px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 201px;
  }

  .u-section-5 .u-icon-1 {
    margin-right: 298px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 291px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 377px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-5 .u-image-1 {
    height: 319px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-icon-1 {
    margin-right: 215px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.375rem;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 566px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-1 {
    height: 553px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-icon-1 {
    margin-right: 392px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 356px;
  }

  .u-section-5 .u-image-1 {
    height: 377px;
  }

  .u-section-5 .u-icon-1 {
    margin-right: 241px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 626px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 40px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 306px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 373px 0 0;
}

.u-section-6 .u-text-1 {
  line-height: 1.4;
  font-size: 1.5rem;
  margin: 20px auto 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 275px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-6 .u-text-2 {
  margin: 0;
}

.u-section-6 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 3px;
  font-size: 0.875rem;
  background-image: none;
  margin: 21px auto 0 0;
  padding: 20px 60px 20px 59px;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 570px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 60px 0 30px;
}

.u-section-6 .u-image-1 {
  height: 510px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 252px;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 298px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 227px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 470px;
  }

  .u-section-6 .u-image-1 {
    height: 404px;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 215px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.375rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 360px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-right: 30px;
  }

  .u-section-6 .u-image-1 {
    height: 319px;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 392px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 540px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-image-1 {
    height: 553px;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-icon-1 {
    margin-right: 241px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 340px;
  }

  .u-section-6 .u-image-1 {
    height: 377px;
    margin-left: initial;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 555px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 275px;
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-text-2 {
  font-size: 0.875rem;
  font-style: normal;
  margin: 30px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 275px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-3 {
  font-weight: 400;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-7 .u-text-4 {
  font-weight: 400;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-7 .u-form-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
}

.u-section-7 .u-list-1 {
  margin-top: 37px;
  margin-bottom: 60px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 118px;
  --gap: 0px;
  grid-auto-columns: 50%;
}

.u-section-7 .u-container-layout-3 {
  padding: 10px 10px 10px 0;
}

.u-section-7 .u-icon-1 {
  width: 33px;
  height: 33px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -33px 0 0 60px;
}

.u-section-7 .u-text-6 {
  margin: 11px 0 0 60px;
}

.u-section-7 .u-container-layout-4 {
  padding: 10px 10px 10px 0;
}

.u-section-7 .u-icon-2 {
  width: 33px;
  height: 33px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-7 .u-text-7 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -33px 0 0 60px;
}

.u-section-7 .u-text-8 {
  margin: 11px 0 0 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 227px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 227px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 97px;
    grid-gap: 0px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-left: 70px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-left: 70px;
  }

  .u-section-7 .u-text-7 {
    width: auto;
    margin-left: 70px;
  }

  .u-section-7 .u-text-8 {
    width: auto;
    margin-left: 70px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-7 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-7 .u-text-6 {
    margin-left: 0;
  }

  .u-section-7 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-7 .u-text-8 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-7 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}